package com.yinet.wsyy.domain;

/**
 * 网上预约的网点和地址
 */

public class WsyyAddr {
    private Integer id;
    private String  wsyyBelongs;
    private String address;

    @Override
    public String toString() {
        return "WsYyAddr{" +
                "id=" + id +
                ", wsyyBelongs='" + wsyyBelongs + '\'' +
                ", address='" + address + '\'' +
                '}';
    }

    public void setId(Integer id) {
        this.id = id;
    }

    public void setWsyyBelongs(String wsyyBelongs) {
        this.wsyyBelongs = wsyyBelongs;
    }

    public void setAddress(String address) {
        this.address = address;
    }

    public Integer getId() {
        return id;
    }

    public String getWsyyBelongs() {
        return wsyyBelongs;
    }

    public String getAddress() {
        return address;
    }
}
